/*
 Theme Name:   Atlas Roof
 Author:       Seedfactory
 Author URI:   http://seedatl.com
 Template:     atlas
*/

body.home header#masthead{position:relative;}

header#masthead .site-branding a{width:216px; height:62px; background:url(../atlas/images/logo-acf-roof.png) 0 100% no-repeat;}
header#masthead .site-branding a.main-logo{width:108px; height:59px; margin-right:20px; background:url(../atlas/images/logo-atlas.png) 0 0 no-repeat; border-right:1px solid #000;}

#site-navigation{display:block;}